 
/*------------------------------------------------------------------

MASTER STYLESHEET

Project:		Hamgee University Press. 
Version:		1.0
Last change:	Birth: 10/06/2010
Assigned to:	Karl Bedingfield
Description:	All master styles (called from screen.css)
Browsers:		Targeted for Mozilla Firefox (2 / 3) & IE7 onwards. Using '!important' for the bugs in IE6 (IE5 not catered for).

-------------------------------------------------------------------*/

	* {
		border: 0;
		margin: 0;
		padding: 0;
		}
		
	body {
		background: #efefef url(../images/bgcontenedor.png);
		color: #494949;
		font: 100%/1.25em "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
		margin: 0;
		padding: 0;
		}

/** DEFAULT LINKS **/

	a:link, 
	a:visited {
		background: transparent; 
		color: #317b9e;
		text-decoration : none;
		}

	a:hover {
		background: transparent;
		color:#933;
		text-decoration : none; 
		}

	#sidebar a:link,
	#sidebar a:visited {
		color:#933;		
		font-weight: bold;
		text-decoration: none;
		}
		
	#sidebar a:hover {
		color: #317b9e;
		font-weight: bold;
		}
		
/** STRUCTURE **/

	#wrapper, 
	#header {
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
		width: 940px;
		}	
		
	#wrapper {
		padding: 20px 0 20px 0;
		}	

	#img-wrapper {
		margin: 0;
		padding: 0;
		}
		
	/*
	#container {
		background: #efefef;
		margin: 0;
		padding: 0 0 20px 0;	
		}
	*/

		
	#main-content {		
		background: #ffffff;
		border: 1px solid #dedbd1;
		border-bottom: 0;
		/* border-top: 0; */
		margin: 0;
		margin-bottom:0;
		overflow: hidden;
		padding:18px;
		text-align: left;
		width: 902px;
		}

/** HEADER **/

	#header {
		background: #fff;
		height: 100px;
		margin: 0 auto;
		width: 902px;
		padding: 0;
		}

	#logo {
		height: 82px;
		margin: 0;
		padding: 0;
		position: absolute;
		width: 338px;
		}

	h1#logo {
		background: url(../images/hamgee-logo.png) no-repeat left center;
		display: block;
		height: 82px;
		position: absolute;	
		text-indent: -9999px;
		width: 338px;
		z-index:2000;
		}

/** TAGLINE **/

	h2#tagline {
		color: #7b828c;
		font-size: 65%; 
		font-weight: bold;
		letter-spacing: 2px;
		line-height: 1.6;
		margin: 75px 0 0 0;
		padding: 0;
		text-transform: uppercase;
		text-align:right;
		}
		
/** NAVIGATION **/

	#cat-bar {
		border-bottom: 1px solid #D5D5D5;
		border-top: 1px solid #D5D5D5;
		margin: 0;
		margin-bottom: 20px;
		padding: 5px 0 5px 0;
		width: 902px;
		}
	
	.cat-bar-left {
		float: left;
		margin: 0;
		padding: 0;
		}
	
	.cat-bar-right {
		float: right;
		margin: 0;
		padding: 0;
		text-align: right;
		}

	#cat-bar input#s {
		background: url(../images/search.gif) no-repeat scroll 96% center;
		border:1px solid #403B47;
		color:#ccc;
		font-family:Helvetica, Arial, Sans-Serif;
		font-size:12px;
		font-size-adjust:none;
		font-stretch:normal;
		font-style:normal;
		font-variant:normal;
		font-weight:bold;
		height:14px;
		line-height:11px;
		margin:0;
		padding:6px;
		width:200px;
		}

	#menu-nav {
		margin: 0;
		padding: 0;
		}
	
	#menu-nav ul {
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
	
	#menu-nav li {
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
	
	#menu-nav li a {
		color: #111111;
		display: block;
		font-family: Arial, Tahome, Verdana;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
		text-transform: uppercase;
    	margin: 0;
		padding: 5px 10px 5px 10px;
		}

	#menu-nav li a:hover, 
	#menu-nav li a:active {
		background: #000;
		color: #FFFFFF;
		font-weight: bold;
    	margin: 0;
		padding: 5px 10px 5px 10px;
		text-decoration: none;
		}
		
	#menu-nav .current-cat a,
	#menu-nav .current-cat-parent a,
	#menu-nav .current-cat-ancestor a,
	#menu-nav .children a.active_category,
	#menu-nav .current_page_parent a,
	#menu-nav .current_page_item a {
		background: #000;
		color: #FFFFFF;
		font-weight: bold;
		margin: 0;
		padding: 5px 10px 5px 10px;
		text-decoration: none;
		}
		
	.home-active a {
		background: #000;
		color: #FFFFFF;
		font-weight: bold;
		margin: 0;
		padding: 5px 10px 5px 10px;
		text-decoration: none;
		}
		
	.rsslink {
		background: url(../images/rss.gif) no-repeat left center;
		padding: 3px 0 3px 20px;
		}	
	
	.clear {
		clear: both;
		}
		
/** CHILD NAVIGATION **/
	
	#menu-nav .sub-menu {
		border:1px solid #000;
		width: 180px;
		}

	#menu-nav li li a, 
	#menu-nav li li a:link, 
	#menu-nav li li a:visited {
		background:#fff;		
		color:#222;
		font-weight:bold;
		height:auto;
		margin: 0;
		padding: 5px 10px 5px 10px;
		text-align:left;
		text-decoration:none;
		text-transform:uppercase;
		width: 160px;
		}
	
	#menu-nav li li a:hover, 
	#menu-nav li li a:active {
		background: #000;
		color: #FFFFFF;
		padding: 5px 10px 5px 10px;
		width: 160px;
		}

	#menu-nav li ul {
		height: auto;
		left: -999em;
		margin: 0;
		padding: 0;
		position: absolute;
		z-index: 9999;
		}
		
	#menu-nav  li ul ul {
		margin: -29px 0 0 180px;
		}

	#menu-nav li:hover ul ul,
	#menu-nav li:hover ul ul ul,
	#menu-nav li.sfhover ul ul,
	#menu-nav li.sfhover ul ul ul {
		left: -999em;
		}

	#menu-nav li:hover ul, 
	#menu-nav li li:hover ul,
	#menu-nav li li li:hover ul,
	#menu-nav li.sfhover ul,
	#menu-nav li li.sfhover ul,
	#menu-nav li li li.sfhover ul{
		left: auto;
		}

	#menu-nav li:hover,
	#menu-nav li.sfhover { 
		position: static;
		}
		
/** MASTHEAD **/
		
	#masthead { 
		height:284px; 
		margin: 0 auto 20px auto;
		overflow: hidden; 
		position: relative; 
		width:902px; 
		}

	#masthead-nav { 
		bottom:16px;
		font-size: 75%;
		position:absolute;  
		right:16px; 
		z-index:99; 
		
		filter:alpha(opacity=70);
		-moz-opacity:.70;
		opacity:.70;
		}
		
	#masthead-nav a { 
		background: #ffffff;
		color: #888888; 
		font-size: 100%;
		margin: 0 0 0 4px; 
		padding: 3px 7px; 
		text-decoration: none;  
		}
		
	#masthead-nav a:hover { 
		background: #454545; 
		color: #ffffff; 
		text-decoration: none; 
		}
		
	#masthead-nav a.activeSlide { 
		background: #454545; 
		color: #ffffff; 
		text-decoration: none; 
		}
	
	#masthead-nav a:focus { 
		outline: none; 
		}
		
/** LEFT COLUMN (MAIN CONTENT) **/

	#left-col-wrap {		
		overflow: hidden;
		}

	#left-col {
		border-right: 1px solid #ccc;
		float: left;
		padding-right: 17px;
		padding-bottom: 0;
		width: 585px;
		}

	#left-col {
		padding-bottom: 20000px; 
		margin-bottom: -20000px;
		}
		
	/* #left-col img { 
		margin: 0 0 10px 0;
		}
	*/
		
	#left-col p {
		font-size: 90%;
		line-height: 18px;
		margin: 0 0 0 0;
		padding: 0 0 10px;
		}

	#left-col p a {
		font-weight: bold;
		}
		
	#left-col p.entry {
		clear: both;
		color: #000;
		font-family: georgia, 'Times New Roman', serif;
		font-size: 125%;
		font-style: italic;
		line-height: 1.4em;
		margin: 0 0 20px 0;
		padding: 0 0 0 0;
		text-align:left;
		}

	#left-col p.leader {
		border-bottom: 1px solid #eee;
		clear: both;
		color: #000;
		font-family: georgia, 'Times New Roman', serif;
		font-size: 125%;
		font-style: italic;
		line-height: 1.4em;
		margin: 0 0 10px 0;
		padding: 0 0 15px 0;
		text-align:left;
		}

	#left-col .entry-tag {
		margin: 0 0 10px 0;
		}

	#left-col .tagging {
		border-bottom: 1px dotted #b9b9b9;
		border-top: 1px dotted #b9b9b9;
		clear: both;
		font-size: 85%;
		margin: 0 0 20px 0;
		padding: 10px 0 0 0;
		}

	#left-col .tagging a:link, 
	#left-col .tagging a:visited {
		color: #999;
		font-weight: normal;
		text-decoration: none;
		}

	#left-col .tagging a:hover {
		color: #ccc;
		font-weight: normal;
		text-decoration: none;
		}
		
	#left-col h2, 
	#left-col h3 {
		font-family:Georgia, "Times New Roman", Times, serif;
		}
		
	#left-col h2 {
		border-bottom: 1px solid #eee;
		color: #DC0E00;
		font-size: 150%;
		font-weight: normal;
		letter-spacing: 0px;
		/* letter-spacing: -1.0px; */
		margin: 0 0 15px 0;
		padding: 0 0 15px 0;
		}
		
	#left-col h3 {
		color: #666;
		font-size: 120%;
		font-weight: normal;
		letter-spacing: 0px;
		/* letter-spacing: -1.0px; */
		margin: 0 0 15px 0;
		padding: 0;
		}		
		
	#left-col h3.strikethrough {
		background: url("../images/bg-h3-partners.jpg") 0 13px repeat-x;
		clear: both;
		color: #666;
		margin-top: 20px;
		text-align: left;
		}
	
	#left-col h3.strikethrough span {
		background: #fff;
		padding: 0 20px 0 0;
		}
		
	#latest-blog {
		margin-bottom: 100px;
		margin-top: 100px;
		}

/** FRONTPAGE QUOTATIONS **/
		
	#homepage .quotation {
		margin-top: 8px;
		}
		
	#homepage p#quote {
		background: #437287 url(../images/quote-bg-two.jpg) top left no-repeat;
		clear:both;
		color:#fff;
		font-size: 75%;
		font-style:oblique;
		margin-bottom:0;
		padding:14px 14px 14px 14px;
		}

	#homepage p#attribute {
		background: #fff;
		clear:both;
		font-size:75%;
		margin:0;
		padding:14px 0px 0px 14px;
		text-align:right;
		}
		
	#about .quotation,
	#services .quotation {
		margin-top: 18px;
		}
		
	#about p#quote,
	#services p#quote {
		clear:both;
		font-size: 75%;
		font-style:oblique;
		font-weight:bold;
		margin-bottom:0;
		padding:0;
		}		

	#about p#attribute,
	#services p#attribute {
		clear:both;
		font-size:65%;
		font-weight:bold;
		margin:0;
		padding: 0px;
		text-align:right;
		}
		
/** BOOKS PAGE LISTINGS **/

	#left-col h3.books-strikethrough {
		background: url("../images/bg-h3-partners.jpg") 0 13px repeat-x;
		clear: both;
		color: #666;
		text-align: left;
		}

	#left-col h3.books-strikethrough span {
		background: #fff;
		padding: 0 20px 0 0;
		}

	.books { 
		overflow: hidden;
		width: 100%; 
		}
		
	.books-listing { 
		border-top: 4px solid #eee; 
		margin-bottom: 20px; 
		overflow: hidden; 
		padding-top: 20px; 
		width:100%; 
		}
		
	.books-listing img { 
		border: 1px solid #ccc;
		display: inline;
		float: left; 
		margin: 0;
		padding: 5px;
		}
		
	.books-listing-copy { 
		width: 70%; 
		float: right; 
		display: inline; 
		overflow: hidden; 
		margin-top: 4px;  
		}

	.top { 
		border-top: none;
		padding-top: 0;
		}
		
	.end { 
		border-bottom: 4px solid #eee;
		margin-bottom: 0; 
		padding-bottom: 20px; 
		}

	/* 
	#left-col .services-listing h3 {
		clear: both;
		color: #DC0E00;
		font-size: 120%;
		font-weight: normal;
		letter-spacing: 0px;
		margin: 0 0 15px 0;
		padding: 0;
		}
		*/	

	#left-col .book-notes {
		color: #666;
		margin: 20px 0 0 0;
		}

	#left-col .book-notes p {
		margin-bottom: 0;
		padding-bottom: 0;
		}

/** BLOG PAGE LISTINGS **/

	#left-col h3.blog-strikethrough {
		background: url("../images/bg-h3-partners.jpg") 0 13px repeat-x;
		clear: both;
		color: #666;
		text-align: left;
		}

	#left-col h3.blog-strikethrough span {
		background: #fff;
		padding: 0 20px 0 0;
		}

	.blog .date { 
		color: #999;
		}

	.blog { 
		overflow: hidden;
		width: 100%; 
		}
		
	.blog-listing { 
		border-top: 1px solid #eee; 
		margin-bottom: 20px; 
		overflow: hidden; 
		padding-top: 20px; 
		width:100%; 
		}
		
	.blog-listing-copy { 
		float: right; 
		display: inline; 
		overflow: hidden; 
		margin-top: 4px;  
		}

	.blog .top { 
		border-top: 1px solid #eee;
		padding-top: 20px;
		}
		
	.blog .end { 
		border-bottom: 1px solid #eee;
		margin-bottom: 0; 
		padding-bottom: 20px; 
		}

	/* 
	#left-col .services-listing h3 {
		clear: both;
		color: #DC0E00;
		font-size: 120%;
		font-weight: normal;
		letter-spacing: 0px;
		margin: 0 0 15px 0;
		padding: 0;
		}
		*/	

	#left-col .blog-notes {
		color: #666;
		margin: 20px 0 0 0;
		}

	#left-col .blog-notes p {
		margin-bottom: 0;
		padding-bottom: 0;
		}

/** GALLERY **/

	/* 
	.pp-gallery-thumbs .fancybox {
		padding-bottom: 2px;
		}
		*/

	.pp-gallery-thumbs {
		list-style: none;
		margin: 0;
		padding: 0;
		}
		
	.pp-gallery-thumbs li {
		background: none;
		display: block;
		float: left;
		margin: 0 11px 11px 0;
		padding: 0;
		}

	.pp-gallery-thumbs li a {
		background: #fffefa;
		border: 1px solid #dbd5c5;
		float: left;
		margin: 0;
		padding: 6px;
		}

	.pp-gallery-thumbs li a:hover {
		background: #fff;
		border-color: #000;
		}

	.pp-gallery-thumbs img {
		margin: 0;
		padding: 0;
		}

	.pp-gallery-thumbs li.last {
		margin: 0;
		}
		
	.pp-gallery-thumbs li.last-row {
		margin: 0 11px 0 0;
		margin-bottom: 0;
		padding: 0;
		}
		
	.single-thumb {
		background: #fffefa;
		border: 1px solid #dbd5c5;
		float: left;
		margin: 0 10px 0 0;
		padding: 6px;
		}

	.single-entry-thumb {
		background: #fffefa;
		border: 1px solid #dbd5c5;
		float: right;
		height: 231px;
		margin: 15px 0 0 10px;
		padding: 6px;
		width: 150px;
		}

	img.alignright {
		background: #fffefa;
		border: 1px solid #dbd5c5;
		float: right;
		height: 231px;
		margin: 15px 0 0 10px;
		padding: 6px;
		width: 150px;
		}

	img.alignleft {
		background: #fffefa;
		border: 1px solid #dbd5c5;
		float: left;
		height: 231px;
		margin: 15px 10px 0 0;
		padding: 6px;
		width: 150px;
		}

	img.aligncenter {
		background: #fffefa;
		border: 1px solid #dbd5c5;
		clear:both;
		display:block;
		float: left;
		height: 350px;
		margin: 15px 0 15px 0;
		margin-left:auto;
		margin-right:auto;
		padding: 6px;
		width: 571px;
		}

/** COMMENTS **/

	.speak {
		border-top: 10px solid #EEEEEE;
		margin: 0px;
		margin-top: 25px;
		padding: 20px 0px 15px 0px;
		}

	.sound-off {
		 /* border-bottom: 1px solid #EEEEEE; */
		border-top: 10px solid #EEEEEE;
		font-style:normal;
		margin: 0px;
		margin-top: 25px;
		padding: 20px 0px 15px 0px;
		text-transform: none;
		}
		
	.sound-off span {
		font-weight:normal;
		text-transform: none;
		}
		
	.sound-off p {
		font-weight:normal;
		line-height: 1.5;
		text-transform: none;
		}
		
	.nocomments {
		border-top: 10px solid #EEEEEE;
		font-weight:bold;
		line-height: 1.5;
		margin-top: 25px;
		padding: 15px 0 0 0;
		text-transform: none;
		}

	ol.commentlist { 
		list-style:none; 
		margin:0; 
		padding:0; 
		text-indent:0; 
		}
		
	ol.commentlist li { 
		border:1px solid #d5d5d5; 
		border-radius:5px; 
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		height:1%; 
		margin:0 0 10px; 
		padding:15px 15px 5px 15px; 
		position:relative; 
		}

	ol.commentlist li.alt { }
	ol.commentlist li.bypostauthor {}
	ol.commentlist li.byuser {}
	ol.commentlist li.comment-author-admin {}
	ol.commentlist li.comment { }
	
	ol.commentlist li div.comment-author { 
		padding:0 170px 0 0; 
		}
		
	ol.commentlist li div.vcard { 
		font:bold 100%/1.4 georgia, times, Times New Roman, times-roman, georgia, serif; 
		}

	ol.commentlist li div.vcard cite.fn { 
		font-style:normal; 
		}
		
	ol.commentlist li div.vcard cite.fn a.url { 
		color:#c00; 
		text-decoration:none; 
		}
		
	ol.commentlist li div.vcard cite.fn a.url:hover { 
		color:#000; 
		}

	ol.commentlist li div.vcard img.avatar { 
		border:5px solid #d5d5d5; 
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		float: left;
		margin: 0 15px 15px 0;
		padding: 0;
		}
		
	ol.commentlist li div.comment-date { 
		font: normal 85%/1.4 georgia, times, Times New Roman, times-roman, georgia, serif; 
		padding: 0 0 5px 0; 
		}
		
	ol.commentlist li div.vcard img.avatar-32 {}
	ol.commentlist li div.vcard img.photo {}
	ol.commentlist li div.vcard span.says {}
	ol.commentlist li div.commentmetadata {}
	
	ol.commentlist li div.comment-meta { 
		font:bold 10px/1.4 georgia, times, Times New Roman, times-roman, georgia, serif; 
		position:absolute; 
		right:10px; 
		text-align:right; 
		top:5px; 
		}
		
	ol.commentlist li div.comment-meta a { 
		color:#333; 
		text-decoration:none; 
		}
		
	ol.commentlist li div.comment-meta a:hover { 
		color:#000; 
		}
		
	ol.commentlist li p { 
		font-size: 95%; 
		margin: 0 0 10px 0;
		padding: 0;	
		}
	
	ol.commentlist li ul { 
		font:normal 12px/1.4 georgia, times, Times New Roman, times-roman, georgia, serif; 
		list-style:square; 
		margin:0 0 1em; 
		padding:0; 
		text-indent:0; 
		}
		
	ol.commentlist li div.reply { }
		
	ol.commentlist li div.reply a {
		font-size: 85%;
		font-weight: normal;
		text-decoration:none; 
		text-transform:none; 
		}
		
	ol.commentlist li div.reply:hover { 
		color:#c30; 
		}
		
	ol.commentlist li ul.children { 
		font-size: 100%; 
		list-style:none; 
		margin:1em 0 0; 
		text-indent:0; 
		}
		
	ol.commentlist li ul.children li { }
	ol.commentlist li ul.children li.alt {}
	ol.commentlist li ul.children li.bypostauthor {}
	ol.commentlist li ul.children li.byuser {}
	ol.commentlist li ul.children li.comment {}
	ol.commentlist li ul.children li.comment-author-admin {}
	
	ol.commentlist li ul.children li.depth-2 { 
		margin:0 0 .25em; 
		}
		
	ol.commentlist li ul.children li.depth-3 { 
		margin:0 0 .25em; 
		}
		
	ol.commentlist li ul.children li.depth-4 { 
		margin:0 0 .25em; 
		}
	
	ol.commentlist li ul.children li.depth-5 {}
	ol.commentlist li ul.children li.odd {}
	
	ol.commentlist li.even { 
		background:#fff; 
		}
		
	ol.commentlist li.odd { 
		background:#f6f6f6; 
		}
		
	ol.commentlist li.parent { }
	ol.commentlist li.pingback { }
	ol.commentlist li.pingback.parent { }

	ol.commentlist li.pingback div.vcard { 
		padding:0 170px 0 0; 
		}
		
	ol.commentlist li.thread-alt { }
	ol.commentlist li.thread-even {}
	ol.commentlist li.thread-odd {}
		
	/* C O M M E N T   F O R M   E L E M E N T S */

	#author, 
	#email, 
	#comment, 
	#url, 
	#s {
		background:#FFF !important;
		border:1px solid #bfbfbf;
		border-left:1px solid #e2e2e2;
		border-top:1px solid #e2e2e2;
		padding:5px;
		}

	#author, 
	#email, 
	#url {
		width:220px;
		}
		
	.button {		
    	background: #111;
    	border: none;
    	-moz-border-radius: 2px;
    	-webkit-border-radius: 2px;
    	color: #fff;
    	font-family: georgia, times, Times New Roman, times-roman, georgia, serif;
		font-weight: bold;
    	padding: 8px 14px;
    	text-transform: none;
		}

	.button:hover {
		background:#c30; 
		text-decoration:none
		}

	.button:active {
		background:#000;
		}

	#commentform textarea {
		height:250px;
		margin-top:5px;
		width: 98%;
		}

/** UNORDERED LISTS **/

	ul.entry {
		font-size: 88%;
		list-style: square;
		margin: 0 0 15px 15px;
		padding: 0;	
		}


	ul.entry li {
		font-size: 88%;
		margin: 5px 23px 0 23px;
		padding-top:0; 
		}

/** ORDERED LISTS **/

	ol.recent {
		font-size: 88%;
		list-style: decimal;
		padding: 0;
		margin: 0 0 15px 15px;	
		}
		
	ol.author-posts {
		font-size: 88%;
		list-style: decimal-leading-zero;
		padding: 0;
		margin: 0 0 15px 15px;	
		}
		
	ol.archive {
		font-size: 100%;
		list-style: decimal-leading-zero;
		padding: 0;
		margin: 0 0 15px 15px;	
		}

	ol.recent li,
	ol.author-posts li {
		font-size: 88%;
		margin: 10px 23px 0 23px;
		padding-top:0; 
		}
		
	ol.archive li {
		font-size: 100%;
		margin: 10px 23px 0 23px;
		padding-top:0; 
		}

	/* ol.recent p {
		font-size: 11px;
		} */

	ol.recent a {
		font-weight: bold;
		}
		
/** SIDEBAR **/

	#sidebar {
		float: right;
		min-height:100%;
		padding: 0;
		margin-left: 17px;
		width: 282px;		
		}
		
	#sidebar p {
		font-size: 75%;
		padding: 0;
		margin: 0 0 10px 0;
		margin-top: 4px;
		}

	#sidebar p a {
		font-weight: normal;
		}
	
	#sidebar h2 {
		color: #c63;
		font-family: Georgia, serif;
		font-size: 100%;
		font-weight: normal;
		letter-spacing : 0;
		margin: 0 0 6px 0;
		}

	#sidebar h2 span {
		color : #666666;
		display : block;
		font-weight : normal;
		letter-spacing : 0;
		}
		
	#sidebar h3 {
		color: #000;
		font-family: Georgia, serif;
		font-size: 75%;
		font-weight: normal;
		margin: 0 0 6px 0;
		}
		
	/*
	#sidebar h3 span {
		color : #666666;
		display : block;
		font-weight : normal;
		letter-spacing : normal;
		}
	*/

	#sidebar ul {
		font-size: 75%;
		margin-bottom: 20px;
		}	
		
/** PHRASE ELEMENTS **/ 

	acronym {
		border-bottom: 1px dotted #666666;
		cursor: help;
		font-style: normal;
		}

	/* W P   P A G E N A V I   C S S   H O O K S */
		
	.wp-pagenavi {
		border-top: 1px solid #eee; 
		clear: both;
		font-family: Arial, Tahome, Verdana;
		font-size: 75%;
		font-weight: normal;
		margin-bottom: 3px;
		padding-top: 20px;
		text-align: right;
		text-transform: uppercase;
		}
		
	.wp-pagenavi a,
	.wp-pagenavi .current {
		border: 1px solid #ccc;
		margin-left: 3px;
		padding: 3px 7px;
		}
		
	.wp-pagenavi a:hover,
	.wp-pagenavi .current {
		background: #ddd;
		}
		
	.wp-pagenavi .pages {
		float: left;
		}

/** WP TYPOGRAPHY CSS HOOKS **/
		
	sup {
		font-size: 75%;
		line-height: 100%;
		vertical-align: 60%;
		}
		
	sub {
		font-size: 75%;
		line-height: 100%;
		vertical-align: -10%;
		}
		
	.amp {
		font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", "Warnock Pro", serif;
		font-size: 1.1em;
		font-style: italic;
		font-weight: normal;
		line-height: 1em;
		}
		
	.caps {
		font-size: 90%;
		}
		
	.dquo {
		margin-left:-.40em;
		}
		
	.quo {
		margin-left:-.2em;
		}
	/* because formatting .numbers should consider your current font settings, we will not style it here */
		
/** FOOTER **/ 

	#footer-wrapper {
		background-color: #F0F0F0;
		border: 1px solid #dedbd1;
		color: #999999;
		float: left;
		margin-left: auto;
		margin-right: auto;
		padding: 20px;
		width: 898px;
		}		

	#footer {
		font-size: 85%;
		line-height: 18px;
		padding: 0;
		}
		
	#footer a:link, 
	#footer a:visited {
		color: #999;
		font-weight: bold;
		text-decoration: none;
		}
   
	#footer a:hover {
		background: #eee;
		color: #000;
		text-decoration: none;
		}

	#footer ul {
		display: block;
		float: right;
		list-style: none;
		margin: 0;
		padding: 0;
		}
	
	#footer li {
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}

	#footer li a {
		display: block;
		font-weight: bold;
		text-decoration: none;
    	margin: 0;
		padding: 0 0 0 10px;
		}

	#footer li a:hover, 
	#footer li a:active {
		font-weight: bold;
    	margin: 0;
		padding: 0 0 0 10px;
		text-decoration: none;
		}

	#footer .current-cat a,
	#footer .current-cat-parent a,
	#footer .current-cat-ancestor a,
	#footer .children a.active_category,
	#footer .current_page_parent a,
	#footer .current_page_item a {
		color: #666;
		font-weight: bold;
		text-decoration: none;
		}
		
	#footer-links {
		float: right;
		text-align: right;	
		}

	#footer-contact {
		float: left;
		width: 545px;
		}
		
	#footer h4 {
		color: #999;
		font-size: 90%;
		margin: 0;
		}

	#footer p {
		color: #999;
		font-size: 90%;
		margin: 0;
		}
		
	#footer address {
		color: #999;
		font-size: 90%;
		font-style:normal;
		margin: 0;
		}
		
/** FLOAT CLEARING **/

	.clearfloat:after {
		clear:both;
		content:".";
		display:block;
		height:0;
		visibility:hidden;
		}
	
	.clearfloat {
		display:inline-block
		}

	.clearfloat {
		display:block
		}